<p class="topic">
Create User/Administrator - Languages
</p>

<p class="text">
Use this dialog box when a user or administrator's name can be more accurately represented in characters of a language other than the default. For example, Noriko's name is Japanese, and she has indicated on her hiring forms that she prefers when Japanese characters represent her name. You can select Japanese as her preferred language so that her name will display in Japanese characters, even when the default language is English. 
</p>
<p class="text">
<b>Preference Languages.</b> Use the drop-down list to select a user or administrator's preferred language. 
</p>
<p class="text">
<b>Available Languages.</b> Select a language from the list box when you want to enter a user or administrator's data using that language.
</p>
<p class="text">
<b>First Name.</b> Enter the user or administrator's given name.
</p>
<p class="text">
<b>Last Name.</b> Enter the user or administrator's surname.
</p>
<p class="text">
<b>Common Name(s).</b> Enter the user or administrator's name as it should appear on official documents.
</p>
<p class="text">
<b>Phone.</b> Enter the user or administrator's telephone number.
</p>
<p class="text">
<b>Pronunciation.</b> Additional fields appear when the user or administrator's name can be represented phonetically in the selected language. Enter the phonetic representations for the user or administrator's first, last, and full names.
</p>
